Обновление торговой системы Московской биржи

14 сентября торговая система Московской биржи была обновлена до версии Spectra 6.5. В этой версии были сделаны изменения, требующие обновления терминалов пользователей, о чем долгое время предупреждали брокеры и биржа.

Старые версии терминала QUIK более не могут работать на Московской бирже. Если используется этот терминал, его необходимо обновить до версии не ниже 8.5 (рекомендуется 8.8.4). Для этого следует обратиться к брокеру или выполнить обновление вручную, скачав новую версию с FTP разработчиков. Предварительно следует убедиться, что используется QScalp версии не ниже 5.0.171.

При работе через прямое подключение Plaza2 необходимо обновить QScalp до версии 5.0.175.